Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1740298 - Please update F30 Vagrant to 2.2.5
Summary: Please update F30 Vagrant to 2.2.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vagrant
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 15:22 UTC by Marko Bevc
Modified: 2019-08-29 22:06 UTC (History)
7 users (show)

Fixed In Version: vagrant-2.2.5-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 22:06:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Marko Bevc 2019-08-12 15:22:33 UTC
Can we upgrade to latest Vagrant?

Comment 1 Fedora Update System 2019-08-21 15:10:29 UTC
FEDORA-2019-b86355684b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b86355684b

Comment 2 Fedora Update System 2019-08-22 03:32:35 UTC
vagrant-2.2.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b86355684b

Comment 3 Fedora Update System 2019-08-29 22:06:18 UTC
vagrant-2.2.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.